Versions Packages Information History CVEs Related Badges Report

Packages for apache-poi

16 package(s) known

apache-poi

3.17 Potentially vulnerable (3.17-alt1_2jpp8)

apache-poi

3.17 Potentially vulnerable (3.17-alt1_4jpp8)

apache-poi

4.1.2 (4.1.2-1)

textproc/apache-poi

4.1.2
Fedora 26
release

apache-poi

3.14 Potentially vulnerable (3.14-4.fc26)
Fedora 27
release

apache-poi

3.15 Potentially vulnerable (3.15-1.fc27)
Fedora 28
updates

apache-poi

3.17 Potentially vulnerable (3.17-1.fc28)
Fedora 28
release

apache-poi

3.15 Potentially vulnerable (3.15-2.fc28)
Fedora 29
release

apache-poi

3.17 Potentially vulnerable (3.17-2.fc29)
Fedora 30
release

apache-poi

3.17 Potentially vulnerable (3.17-4.fc30)
Fedora 31
release

apache-poi

3.17 Potentially vulnerable (3.17-5.fc31)

textproc/apache-poi

4.1.2

poi

3.8 Potentially vulnerable
Mageia 6
core/release

apache-poi

3.14 Potentially vulnerable (3.14-1.mga6)
Mageia 7
core/release

apache-poi

3.17 Potentially vulnerable (3.17-2.mga7)

Apache POI

4.1.2